Welcome to Geeklog, Anonymous Tuesday, June 18 2024 @ 01:36 am EDT

Downloads

Root : 
File Listing: 763 files
Num per Page: 
snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2018-06-07 11:07
Size: 46.05 KB
Version: 1.2.0
MD5: 0279057372bacd38f695ce8c9a1c25a0
Rating: 0.00
Popularity: 1164   POP
The Geeklog FAQ plugin allows webmasters to create FAQ categories and FAQ entries. The minimum Geeklog version required is v2.1.3 (including v2.2.0).

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2021-11-07 12:12
Size: 50.66 KB
Version: 0.9.8
MD5: 922efb228a4880867da6231f027ca83f
Submitter: remy
Rating: 0.00
Popularity: 648   POP
Creates a glossary of terms.

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2021-11-13 10:59
Size: 53.09 KB
Version: 0.9.8.1
MD5: daf275ca81044a41284c1139196a9080
Submitter: remy
Rating: 0.00
Popularity: 637   POP
A few cosmetic changes and a new autotag.

more ...

snapshot
Category: Geeklog
Tags: -
Date: 2022-09-27 12:21
Size: 16.19 MB
Version: 2.2.2
MD5: 962cc6e6ed1ce13f65066e47859511d8
Rating: 0.00
Popularity: 2821   POP

Geeklog v2.2.2 is the recommended version for all production websites and now supports PHP v8.1. For upgrades, please make sure any plugins you are using are compatible with Geeklog v2.2.0 or higher. This is a complete tarball for fresh installs as well as upgrades from any older Geeklog version.

If you use either the full or update package on an existing Geeklog install, you will still have to manually remove any files that are not used anymore by Geeklog v2.2.2. For the list of removed files from Geeklog 2.2.1sr1 please see the text file included in this package (found here \public_html\docs\removed-files).

For more information on the new features and bug fixes in this version, please read this article or the history text file found in the docs directory.

more ...

snapshot
Category: Add-ons arrow Plugins
Tags: -
Date: 2022-11-14 16:09
Size: 1.85 MB
Version: 2.0.5
MD5: 24d7a6c13dc551df2907c8509bd8ca80
Rating: 0.00
Popularity: 466   POP
The Ban plugin allows you to ban people and bots from your website. You can ban a bot/visitor by IP, Referer, User Agent or Script Name. Exact match and case insensitive regular expressions can be used to give you great flexibility.

The ban plugin also includes an API that can be used by other plugins to integrate the ban functionality. Currently the Geeklog Comment Admin, the GUS plugin version 1.7.3 or higher, and the Forum Plugin v2.9.1 or higher support this.

The ban plugin can also ban IPs based on Geeklog's Error and Speed Limits.

Plugin Requirements:
- Geeklog v2.2.1 or higher
- PHP v5.6.4 or higher (including PHP v8.1)
- MySQL 4.1 or higher

New Features, Improvements, and Bug Fixes:
- Added support for banning IPs based on Geeklog v2.2.2 Error Limits
- Speed improvements. Ban status now stored as session variable
- Fixed to work with PHP v8.1
- Fix retrieving host info from GUS plugin
- Fixed Ban plugin calculated incorrect dates when download SFS database
- Fix for time zones

For a complete list of closed issues and features for this version see:
https://github.com/Geeklog-Plugins/ba...5?closed=1

more ...